.menu-container {  border: 1px solid #8F9BBF;
  background-color: #182346;
  border-bottom: none;
  position: absolute;
}
.menu-item {  padding: 3px;
  border-bottom: 1px solid #8F9BBF;
}
.menu-item-highlight {
  padding: 3px;
  border-bottom: 1px solid #8F9BBF;
  background-color: #8F9BBF;
}
a.menu-link {  color: #FFFFFF;
  text-decoration: none;
}
